Hello everyone!
I'm a newbie in the forum.
Could you help me slove the error when installing vbb version 4.1.8

i used Vertrigo 2.6 to run forum in my computer.
when the...